/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
.category-scene_cat {
  position: relative;
}
.category-scene_cat .content_scene_cat {
  margin-bottom: 50px;
}

#subcategories {
  margin-bottom: 15px;
}

.subcategories {
  position: relative;
  overflow: hidden;
}
.subcategories .image {
  overflow: hidden;
}
.subcategories .image img {
  display: inline-block;
}
.subcategories .image a {
  display: block;
  overflow: hidden;
}
.subcategories .cat-name {
  text-align: left;
  text-transform: none;
  font-weight: 600;
    font-family: "open-sans",sans-serif;
        font-size: 16px;
}
.subcategories .cat-name a {
 color:#522f4c;
}
.subcategories .cat-name a:hover {
  color: #BB7CB3;
}
.subcategories .cat-desc {
  overflow: hidden;
  height: 53px;
  display: none;
}
.subcategories:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: transform 0.35s ease 0s;
  transition: transform 0.35s ease 0s;
}

.heading-counter {
  float: right;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: "Open Sans", sans-serif;
}
.rtl .heading-counter {
  float: left;
}
@media (max-width: 568px) {
  .heading-counter {
    display: block;
    float: none !important;
  }
}

@media (max-width: 991px) {
  .page-heading {
    display: none;
  }
}

.content_scene_cat .content_scene_cat_bg {
  margin-bottom: 30px;
}

.title-cate {
  color: white;
  text-align: center;
  font-size: 48px;
  margin-bottom: 0px;
  width: 100%;
}
@media (min-width: 992px) {
  .title-cate {
    display: inline-block;
  }
}
